body
{
    background-color: var(--green);
}

section.gallery
{
    padding: 40px 0;
    height: fit-content;
}

section.gallery > .title
{
    color: var(--white);
    margin: 0;
    margin-bottom: 30px;
    font-size: 50px;
}

section.gallery > .images_container
{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}

section.gallery > .images_container > .image
{
    width: 100%;
    aspect-ratio: 5/7;
    border-radius: 6px;
    object-fit: cover;
}

section.gallery > .images_container > .image.big
{
    height: 100%;
    aspect-ratio: 3/2;
    grid-column: 1/3;
    object-fit: cover;
}

@media screen and (max-width: 600px)
{
    section.gallery > .images_container
    {
        grid-template-columns: repeat(2, 1fr);
    }
}